﻿
  footer .venueinfo, .footer .venueinfo {
    border-left: 1px solid #444B53;
    float: left;
    display: block;
    margin-right: 2.85714%;
    width: 20%;
    position: relative;
    float: left;
    min-height: 60px; }

    footer .venueinfo:last-child, .footer .venueinfo:last-child {
      margin-right: 0; }

    footer .venueinfo address, .footer .venueinfo address {
      font-size: 12px;
      color: #ccc;
      line-height: 160%;
      margin: 0 0 0 20px; }

      footer .venueinfo address:first-child, .footer .venueinfo address:first-child {
        margin-bottom: 20px; }


.index_thumb{text-align:left;float:left;margin-right:13px;margin-bottom:10px;}
.mk-quick-contact-wrapper .mk-quick-contact-title{margin-bottom:5px;text-transform:uppercase;letter-spacing:1px;font-weight:700;font-size:13px}

.vc_images_carousel.vc_carousel_vertical .vc_carousel-slideline .vc_carousel-slideline-inner .vc_item {
  float: none;
}

.vc_carousel.vc_carousel_vertical .vc_carousel-slideline .vc_carousel-slideline-inner .vc_item {
  float: none;
}

.dcjq-vertical-mega-menu ul, .dcjq-vertical-mega-menu ul li {list-style: none;}

.dcjq-vertical-mega-menu ul.menu {position: relative; padding: 0; margin: 0;}
.dropdown-menu{position:absolute;top:100%;left:0;z-index:1000;display:none;float:left;min-width:160px;padding:5px 0;margin:2px 0 0;list-style:none;font-size:14px;text-align:left;background-color:white;border:1px solid #cccccc;border:1px solid rgba(0,0,0,0.15);border-radius:4px;-webkit-box-shadow:0 6px 12px rgba(0,0,0,0.175);box-shadow:0 6px 12px rgba(0,0,0,0.175);background-clip:padding-box;}
.dropdown-menu.pull-right{right:0;left:auto;}
.dropdown-menu .divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5;}
.dropdown-menu-right{left:auto;right:0;}
.dropdown-menu-left{left:0;right:auto;}
.dropup .dropdown-menu,.navbar-fixed-bottom .dropdown .dropdown-menu{top:auto;bottom:100%;margin-bottom:1px;}
.navbar-right .dropdown-menu-left{left:0;right:auto;}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0;}
.navbar-inverse .navbar-nav .open .dropdown-menu .divider{background-color:#090909;}
header#navbar .navbar-collapse .navbar-nav .dropdown ul.dropdown-menu{margin-left:45px;padding-top:0;}

.sb-widget .menu-item:first-child, .sb-widget .cat-item:first-child, .footer-widget .menu-item:first-child, .footer-widget .cat-item:first-child { padding-top: 0; }

.sb-widget .menu-item, .sb-widget .cat-item, .footer-widget .menu-item, .footer-widget .cat-item { line-height: 1.3; }

.region-featured .block{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin-bottom:16px;margin-bottom:1rem;padding:16px 16px 0 16px;padding:1rem 1rem 0 1rem;}
.region-featured .block h2{font-family:Roboto,HelveticaNeue,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:20px;font-size:1.25rem;line-height:24px;line-height:1.5rem;}
.region-featured .block h2 a[href]{color:#002855;text-decoration:none;}
.region-featured .block .topic-title{font-size:12px;font-size:0.75rem;font-weight:bold;letter-spacing:2px;line-height:16px;line-height:1rem;text-transform:uppercase;}
.region-featured .block p{font-size:14px;font-size:0.875rem;line-height:24px;line-height:1.5rem;}
.region-featured .block img{display:block;height:auto;width:100%;}
.region-featured .block .views-field-view-node a,.region-featured .block .views-field-nothing-1 a{display:-moz-inline-stack;display:inline-block;vertical-align:middle;*vertical-align:auto;zoom:1;*display:inline;border-bottom:1px solid #cfe3f6;border-bottom:1px solid rgba(65,143,222,0.25);font-family:Roboto,HelveticaNeue,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:12px;font-size:0.75rem;line-height:16px;line-height:1rem;letter-spacing:1px;text-decoration:none;text-transform:uppercase;margin-right:1em;}
.region-featured .block .views-field-view-node a:visited,.region-featured .block .views-field-nothing-1 a:visited{text-decoration:none;border-bottom:1px solid #cedae6;border-bottom:1px solid rgba(59,108,157,0.25);}
.region-featured .block .views-field-view-node a:hover,.region-featured .block .views-field-view-node a:active,.region-featured .block .views-field-nothing-1 a:hover,.region-featured .block .views-field-nothing-1 a:active{text-decoration:none;border-bottom:1px solid #ad924f;}
.region-featured .block .views-field-view-node a:after,.region-featured .block .views-field-nothing-1 a:after{border-bottom:none !important;content:"\f105";font-family:FontAwesome;margin-left:0.25em;}
.region-nav{padding:0 4px;padding:0 0.25rem;}
.thrv_wrapper.tve_wp_shortcode .ui-social-locker-button-inner-wrap,.thrv_wrapper.tve_wp_shortcode .ui-social-locker-button-overlay{box-sizing:border-box !important}

.fusion-imageframe {
  display: inline-block;
  z-index: 1;
  position: relative;
  max-width: 100%;
}

.fusion-imageframe.element-bottomshadow:before,
.fusion-imageframe.element-bottomshadow:after {
  opacity: 0.4;
}

.fusion-imageframe.element-bottomshadow img {
  margin: 0;
}
	
	
	
	#header .site-desc.text {font-size: 1.25em;}

	
	#header #site-title.graphic a{ margin: 0 0 0 70px; }








#header {
	clear: both;
	margin-top: 16px;
}


#header .inner {
	padding-bottom: 20px;
}


#header .header_extras {
	float: right;
}


#header div#site-title a,
#header h1#site-title,
#header h1#site-title a {
	margin: 0;
	padding: 0;
	line-height: 55px;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: -2px;
	text-shadow: 0px 1px 0px #FFF;
	float: left;
}


#header #site-title a:hover {
	color: #3253ad;
}
	



#header span.site-desc {
	margin: 0;
	padding: 0;
	font-size: 24px;
	line-height: 28px;
	color: #7d7d7d;
	letter-spacing: -1px;
}

#header span.site-desc.graphic {
	display: none;
}

    .container .sixteen.columns                 { width: 940px; }

        
        .container .one.column,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns, 
        .container .one-third.column, 
        .container .two-thirds.column  { width: 300px; }

        
        .container .one.column,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column, 
        .container .two-thirds.column { width: 420px; }
.visible-xs,.visible-sm,.visible-md,.visible-lg{display:none!important}
table.visible-md{display:table}
tr.visible-md{display:table-row!important}
th.visible-md,td.visible-md{display:table-cell!important}

#headerright {
	float:left;
	width:468px;
}

    .excerpt.p2 .excerpt-title .excerpt-sub-title {
      text-transform: none; }

      .excerpt.p2 .excerpt-title .excerpt-sub-title p {
        line-height: 16px; }

    .excerpt.p2 .excerpt-sub-title {
      text-transform: none; }


.excerpt-sub-title {
  font-family: "function_promedium", Arial, sans-serif;
  font-size: 12px;
  font-weight: normal;
  margin-bottom: 5px;
  text-transform: uppercase; }

.s-c-s #col1pad, .x-c-s #col1, .x-c-s #colmid {overflow:hidden;}

.s-c-s #col1pad, .s-c-x #colright, .x-c-s #colright, #wrapper, body {background:#fff;}

	.s-c-s #col1pad { margin-left:420px;}


	.front-page  #widgets {
		margin-top: 40px;
	}





body.dark,
caption,
th,
#menu,
#footer,
.status-header,
.pricing-table-gray .pricing-table-title,
.pricing-table-gray .pricing-table-price,
.pricing-table-gray .button,
.pricing-table-dark .pricing-table-title,
.pricing-table-dark .pricing-table-price,
.pricing-table-dark .button,
.notice,
#sidebar .widget,
.more-link:hover,
#layout .mejs-volume-slider,
.widget_nav_menu,
.widget_nav_menu h5,
#buddypress div.item-list-tabs ul li.selected a span,
#buddypress div.item-list-tabs ul li.current a span,
#buddypress div.item-list-tabs ul li a span,
#buddypress div.item-list-tabs ul li a:hover span {
  background-color: #9e9e9e;
}



	

	#footer-holder {
		width: 935px;
	}


		#footer-box {
			margin-right: -50px;
		}


	

	#footer-box .sidebar-footer,
	#footer-box .sidebar-footer.last {
		width: 307px;
	}
.tribe-theme-twentyfourteen #footer-sidebar div.tribe-countdown-number,.tribe-theme-twentyfourteen #primary-sidebar div.tribe-countdown-number,.tribe-theme-twentythirteen #secondary div.tribe-countdown-number{color:#fff;text-shadow:1px 1px #000}


.trust-badge-bar img#bizrate,
.trust-badge-bar img#mcafee{
	margin-top: 25px;
	margin-right: 50px;
}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}
.navbar-main-collapse .nav{width:100%;}
.footer .bottom-links .menu.nav{font-size:0;}
.footer .bottom-links .nav li a{padding:0;font-size:12px;display:inline;color:#393b4b;background-color:transparent;}
.footer .bottom-links .nav li a:hover{text-decoration:underline;}
.footer .bottom-links .nav li{display:inline-block;padding-left:5px;padding-right:5px;}
#galleriffic .controls .nav-controls .prev{margin-right:6px;}


#mainmenu.scaled li.menu-item {
    height: 35px;
}

#love_hscope_mobile, #hscop-tablet, #sign-panel-mob{
	display:none;
}


#love_hscope_dsktop, #sign-panel-mob{
	display:none;
}

#sign-panel-mob{display:block; float:none !important;}


.free-daily-hscope li{font-size:10px;}


.free-daily-hscope {
    float: left;
    width: 100%;
}
	


.free-daily-hscope ul li a {
    font: 12px Verdana,Geneva,sans-serif;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-12{width:100%}

		#cust-navigation87 {
			position: absolute;
			top: 10px;
			right: 10px;
			z-index: 15;
			display: none;
		}



	

	#content-layout {
		width: 935px;
	}


.cb-sidebar-widget {
  margin-bottom: 30px;
  max-width: 100%;
  overflow: hidden;
}

.cb-sidebar-widget a {
  color: #4d4d4d;
}

.cb-sidebar-widget .cb-sidebar-widget-title {
  margin: 0 0 30px 0;
  text-align: center;
  border-bottom: transparent 3px solid;
  background: #f2f2f2;
  padding: 14px 20px 15px 20px;
  letter-spacing: 2px;
  font-size: 18px;
  font-weight: 700;
  color: #666666;
  text-transform: uppercase;
}

.cb-sidebar-widget .cb-light {
  background: #f2f2f2;
}

.cb-sidebar-widget .cb-light li .cb-meta h3 a {
  color: #4d4d4d;
}

.cb-sidebar-widget .lwa-form, .cb-sidebar-widget .lwa-remember, .cb-sidebar-widget .lwa-register-form, .cb-sidebar-widget .lwa.cb-logged-in {
  padding: 0 0 30px 0;
}
.cb-sidebar-widget .cb-sidebar-widget-title, .cb-multi-widget .tabbernav .tabberactive, .cb-author-page .cb-author-details .cb-meta .cb-author-page-contact, .cb-about-page .cb-author-line .cb-author-details .cb-meta .cb-author-page-contact, .cb-page-header, .cb-404-header, .cb-cat-header, #cb-footer #cb-widgets .cb-footer-widget-title span, #wp-calendar caption, .cb-tabs ul .current, #bbpress-forums li.bbp-header, #buddypress #members-list .cb-member-list-box .item .item-title, #buddypress div.item-list-tabs ul li.selected, #buddypress div.item-list-tabs ul li.current, #buddypress .item-list-tabs ul li:hover, .woocommerce div.product .woocommerce-tabs ul.tabs li.active {
            border-bottom-color: #ed1c24 ;
        }



.cb-sidebar-widget .cb-sidebar-widget-title, .cb-block-title {
	font-weight: 300;
	text-align: left;
	margin: 0 0 20px;
	background: url() #fff;
	padding: 14px 20px 0 0;
	font-size: 27px;
	border-bottom: 1px solid #000;
	color: #000;
	letter-spacing: 0;
	vertical-align: middle !important;
}
.views-view-grid td{text-align:center !important;vertical-align:top;padding-top:1em;padding-bottom:.75em;}
.views-view-grid tbody{border-top:none;}


.localizador { FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Tahoma, Verdana, sans-serif; TEXT-DECORATION: none }

.localizador A:link { FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Tahoma, Verdana, sans-serif; TEXT-DECORATION: none }

.localizador A:visited { FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Tahoma, Verdana, sans-serif; TEXT-DECORATION: none }

.localizador A:hover { FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Tahoma, Verdana, sans-serif; TEXT-DECORATION: underline }
div#signup_container{display:none;}
div#signup_container span#show_password_signup_btn{display:block;margin:-10px 0 6px 135px;}
div.popup{position:fixed;top:25%;left:50%;z-index:3;width:420px;padding:15px 20px;border:4px solid grey;margin-left:-234px;background:#fff;}
div.popup h4{font-size:1.4em;font-weight:normal;}
div.popup span.close{display:block;position:absolute;top:3px;right:4px;font-size:.9em;cursor:pointer;}
div.popup span.close span{text-decoration:underline;}
div.popup form label{width:120px;}
div.popup form input.text{width:200px;}
div.popup form input.submit{margin-left:132px;}
div.popup div.have_account{text-align:center;margin-bottom:6px;}
div.popup div.have_account span{text-decoration:underline;cursor:pointer;}
html#scoped-css body.style-159 #usersite-container .zoogle-columns,html#scoped-css body.style-159 #usersite-container .zoogle-column{display:block;float:none;width:100%;margin-left:0;left:0;top:0}
#usersite-container .clearfix,#usersite-container .zoogle-columns,#usersite-container form.simple_form .row{zoom:1}
#usersite-container .clearfix:before,#usersite-container .zoogle-columns:before,#usersite-container form.simple_form .row:before,#usersite-container .clearfix:after,#usersite-container .zoogle-columns:after,#usersite-container form.simple_form .row:after{content:"\0020";display:block;height:0;visibility:hidden}
#usersite-container .clearfix:after,#usersite-container .zoogle-columns:after,#usersite-container form.simple_form .row:after{clear:both}



.im-header {
	position: relative;
	min-height: 150px;
	padding: 5px 0px;
	left: 10px;
	width: 960px;
	margin: -43px 0px 0px;
	z-index: 3
}


.im-header img {
	border: 1px solid black;
}

.footer_bottom_holder
{
	display:block;
	background-color:#1b1b1b
}

.entry-content:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}


.entry-content {
	clear: both;
	margin-top: 1.5em;
}
#fancybox-thumbs.top .jcarousel-clip{margin:0 auto;position:relative}
#fancybox-thumbs.top.fancybox-arrows-hidden .jcarousel-clip{text-align:center}
.horizontal_carousel .jcarousel-clip{overflow:hidden;height:auto !important;margin:0 auto;width:100%;-moz-transition-property:height;-o-transition-property:height;-webkit-transition-property:height;transition-property:height;-moz-transition-duration:300ms;-o-transition-duration:300ms;-webkit-transition-duration:300ms;transition-duration:300ms}
.horizontal_carousel .jcarousel-clip ul,.horizontal_carousel .jcarousel-clip .contentcarousel_list{margin:0;width:100%;list-style:none;white-space:nowrap;position:relative;font-size:0}
.horizontal_carousel .jcarousel-clip li,.horizontal_carousel .jcarousel-clip .contentcarousel_list_item{display:inline-block;margin:0;overflow:hidden;padding:0;white-space:normal;vertical-align:top}
.product_thumbnails .jcarousel-clip{width:350px;max-height:80px;min-height:80px;overflow:hidden;margin:0 auto;position:relative}
.product_thumbnails .jcarousel-clip .thumb{display:inline-block;vertical-align:middle;*vertical-align:auto;*zoom:1;*display:inline;margin:0 10px 0 0;cursor:pointer}
.product_thumbnails .jcarousel-clip .thumb.selected .thumbnail_link:after{border-width:3px}
.product_thumbnails .jcarousel-clip .thumb .thumbnail_link{width:80px;height:80px;position:relative}
.product_thumbnails .jcarousel-clip .thumb .thumbnail_link:after{content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #b69fc5;-moz-transition-property:border;-o-transition-property:border;-webkit-transition-property:border;transition-property:border;-moz-transition-duration:150ms;-o-transition-duration:150ms;-webkit-transition-duration:150ms;transition-duration:150ms}
.product_thumbnails .jcarousel-clip .thumb .thumbnail_link:hover:after{border-width:3px}
.product_thumbnails .jcarousel-clip .thumb .productthumbnail{display:block;padding:10px;max-width:100%;max-height:100%}
.ie8 .product_thumbnails .jcarousel-clip .thumb .productthumbnail{position:absolute;padding:0;top:10px;left:10px;width:75%}
.pdp_main .product_image_container.product_set .product_thumbnails .jcarousel-clip{width:264px}
.quickview .product_thumbnails .jcarousel-clip{width:262px}
.quickview.ui-dialog .product_thumbnails .jcarousel-clip{width:262px}
.quickview .product_image_container.product_set .product_thumbnails .jcarousel-clip{width:174px}
.hp_hero .jcarousel-clip .contentcarousel_list_item{position:relative;width:100%}
.hp_hero .jcarousel-clip .contentcarousel_item{width:100%}
.hp_hero .jcarousel-clip .contentcarousel_asset_body{height:100%}
.udskin_product_carousel .jcarousel-clip{width:690px;margin:10px auto 20px;overflow:hidden}
.udskin_product_carousel .jcarousel-clip ul{text-align:center}
.udskin_product_carousel.fancybox-arrows-hidden .jcarousel-clip{text-align:center}
.summer_campaign_hero .horizontal_carousel .jcarousel-clip li{width:100%}
.summer_campaign_header_banner.summer_campaign_hero,.summer_campaign_header_banner.summer_campaign_hero .jcarousel-clip .contentcarousel_asset_body{margin:0;padding:0}


.container .content .item .time {
	width: 33%; display: block; float: left;
	font-weight: 700; text-align: left;
}

 
	.container .content .item .time,
	.container .content .item .views,
	.container .content .item .date {
		font-size: 11px;
	}


#home-calendar #wp-calendar th, #home-calendar #wp-calendar td {
	color: #878787;
}


#home-calendar #wp-calendar th {
	color: #559664;
	font-family: 'Open Sans', Verdana, sans-serif;
}


#home-calendar #wp-calendar td:hover {
	background-color: #559664;
	border-radius: 0px;
	font-family: 'Open Sans', Verdana, sans-serif;
}


#home-calendar #wp-calendar td:hover a {
	color: #fff;
}


#home-calendar #wp-calendar caption {
	color: #878787;
	font-family: 'Open Sans', Verdana, sans-serif;
}


.utmost-view #home-calendar #wp-calendar td.pad:hover {
	background-color: #559664;
	border-radius: 0px
}


#classic #home-calendar #wp-calendar th {
	color: #f06e28;
	font-family: 'Open Sans', Verdana, sans-serif;
}


#classic #home-calendar #wp-calendar td:hover {
	background-color: #f06e28;
	border-radius: 0px;
}


#classic #home-calendar #wp-calendar td.pad:hover {
	background-color: #f06e28;
}


#home-calendar #wp-calendar td a {
	color: #878787;
	font-family: 'Open Sans', Verdana, sans-serif;
}
.col{float:left}

.posts .divider {
	float:left;
	height: 1px;
	width: 20px;
}



.widget-wrapper {
	margin: 0 0 10px;
	padding: 20px 20px 0;
}

.widget-wrapper  input[type="email"] {
	width:93%;
}

.widget-wrapper select,
.widget-wrapper input[type="text"],
.widget-wrapper input[type="password"],
 {
	width:100%;
}



.clearfix:after,
.clearfix:before,
#container:after,
#container:before,
.widget-wrapper:after,
.widget-wrapper:before {
	content: ' ';
	display: table;
}


.clearfix:after,
#container:after,
.widget-wrapper:after {
	clear: both;
}


.ie7 .clearfix,
.ie7 #container,
.ie7 .widget-wrapper {
	zoom: 1;
}
#nav:target #menu{height:auto;opacity:1}
#nav:not(:target) #menu{height:0;opacity:0;overflow:hidden}
#menu{list-style:none;padding:0;margin:0;display:block;overflow:hidden}
#menu li{float:left;height:auto;text-align:center;list-style:none;margin:2px 0;padding:0;width:100%}
#menu li:nth-child(-n+5) a{border-bottom:#fff 1px dotted}
#menu li:nth-child(n) a{border-bottom:none;border-right:none}
#menu li:nth-child(-n+4) a{border-bottom:#fff 1px dotted}
#menu li:nth-child(odd) a{border-right:#fff 1px dotted}
#menu li:nth-child(3n+1) a{border-right:#fff 1px dotted}
#menu li:nth-child(3n+2) a{border-right:#fff 1px dotted}
#menu li:nth-child(-n+3) a{border-bottom:#fff 1px dotted}
#menu li a{display:block;font:normal 18px 'PT Sans Narrow',Tahoma,Geneva,Arial,sans-serif;color:#fff;padding:4px 1.6em;text-decoration:none}
#menu li a:hover{color:#f2ce68}

#megaMenu ul.megaMenu li.menu-item,
#megaMenu ul.megaMenu li.widget {
  margin-bottom: 0px;
  list-style-type: none;
  list-style-image: none;
  border: none;
  text-align: left;
  float: none;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega {
  position: static;
}


#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu {
  min-width: 99%;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item {
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item {
  min-width: 50px;
  position: relative;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu ul.sub-menu {
  display: block;
  position: relative;
  top: auto;
  left: auto;
}

#megaMenu li.menu-item ul.sub-menu {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}

#megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
  border: 1px solid transparent;
  padding: 0px;
  width: auto;
  white-space: nowrap;
  left: auto;
  max-width: 100%;
}

#megaMenu.wpmega-nojs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu.megaFullWidthSubs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-fullWidth ul.sub-menu.sub-menu-1 {
  

  width: 100%;
  left: -1px;
  

}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega-floatRight {
  float: right;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignLeft ul.sub-menu.sub-menu-1 {
  left: 0px;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignRight ul.sub-menu.sub-menu-1 {
  right: 0px;
  left: auto;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.widget {
  display: block;
}

#megaMenu ul li.menu-item {
  font-size: 12px;
  list-style-image: none;
  letter-spacing: 0px;
}


#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.widget {
  font-size: 11px;
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item a,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item span.um-anchoremulator {
  width: auto;
  display: block;
  background: transparent;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul li.menu-item.ss-nav-menu-item-depth-1 {
  padding: 11px 27px;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu {
  width: auto;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item {
  display: block;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega .ss-nav-menu-verticaldivision {
  clear: both;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega .sub-menu-newcol {
  float: left;
}

#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header a,
#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header span.um-anchoremulator {
  font-weight: normal;
}

#megaMenu li.menu-item.ss-nav-menu-mega .megaMenu-thumb {
  width: 15px;
  height: 15px;
  margin-right: 5px;
  vertical-align: middle;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg a,
#megaMenu ul li.menu-item.ss-nav-menu-reg span.um-anchoremulator {
  display: block;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu-1 {
  border: 1px solid transparent;
  padding-top: 6px;
  padding-bottom: 6px;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu ul.sub-menu {
  top: -1px;
  border-style: solid;
  border-width: 1px;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.fullWidthRow,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.ss-sidebar {
  margin-right: 0px;
  width: 100%;
  

  padding-left: 0;
  padding-right: 0;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.mega-colgroup ul.sub-menu li.menu-item {
  min-width: 0;
  white-space: normal;
}

#megaMenu ul ul.sub-menu li.menu-item .wpmega-nonlink a {
  padding: 0px;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 {
  display: block;
  float: none;
  clear: none;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
  top: 0px;
  left: 100%;
  width: auto;
  max-width: 720px;
  

}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu {
  padding: 4px 0px;
}





#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist {
  margin-left: 0;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist li {
  margin-bottom: .5em;
  clear: both;
  padding-top: .5em;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist img {
  float: left;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-title,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-content {
  padding-left: 60px;
  color: inherit;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist div.wpmega-postlist-title a {
  padding: 0px 0px;
  font-size: 13px;
  text-decoration: none;
}

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg.ss-nav-menu-item-depth-0 ul.sub-menu-1 ul.sub-menu {
    left: 0;
    top: 100%;
  }

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
    max-width: 420px;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg {
    position: static;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu,
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    left: -1px;
    width: 100%;
    box-shadow: none !important;
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    top: 100%;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
    left: -1px !important;
    width: 100%;
    box-sizing: content-box;
    
  
    box-shadow: none !important;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }

#megaMenu ul.megaMenu a:hover span.uber-close,
#megaMenu ul.megaMenu span.um-anchoremulator:hover span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover a span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover span.um-anchoremulator span.uber-close {
  display: block;
}


#megaMenu ul.megaMenu li.menu-item a span.wpmega-item-description, #megaMenu ul.megaMenu li.menu-item span.um-anchoremulator span.wpmega-item-description {
  font-size: 9px;
  color: #bbbbbb;
  text-transform: uppercase;
}
.site-header__main-navigation ul .multi-col .sub-menu-wrap .level-1{border-bottom:none;float:left;padding:0 22px;width:50%}
.site-header__main-navigation ul .multi-col .sub-menu-wrap .level-1 li{border-bottom:1px solid #d2d2d2}

	
	.vp-full {
	    width: 100%;
	    margin: 20px 0;
	}


		#et_search_icon:hover, .mobile_menu_bar:before, .footer-widget h4, .et-social-icon a:hover, .comment-reply-link, .form-submit input, .et_pb_sum, .et_pb_pricing li a, .et_pb_pricing_table_button, .et_overlay:before, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .et_pb_member_social_links a:hover { color: #f38a1d !important; }

  .fusion-standard-logo.fusion-logo-2x {
    display: inline-block;
  }

  #side-header .fusion-standard-logo.fusion-logo-2x {
    display: inline-block;
  }
#side-header .fusion-mobile-logo-1 .fusion-standard-logo,.fusion-mobile-logo-1 .fusion-standard-logo{display:none;}


.right img, img.right, img.alignright {
	margin-left:1.5em;
	margin-bottom:1em;
	margin-top:.75em;
}
#usersite-container #container{position:relative}


body#custom #usersite-container #container {
  width: 960px;
  margin: 0 auto;
  padding-top: 0px;
  padding-bottom: 0px; }


body#custom #usersite-container #container,
body#custom #usersite-container .music-player.display-swmp header,
body#custom #usersite-container footer#page-footer {
  margin: 0 auto; }
.moduletable_rounded,.moduletable_rounded_light,.moduletable_rounded_light_outside,.moduletable_rounded_dark,.moduletable_rounded_dark_outside{padding:10px;margin-bottom:30px;border:1px solid #ddd;background-color:#eee;background-image: -moz-linear-gradient(top,#fafafa,#efefef);background-image: -o-linear-gradient(top,#fafafa,#efefef);background-image: -ms-linear-gradient(top,#fafafa,#efefef);background-image: -webkit-gradient(linear,center top,center bottom,color-stop(0,#fafafa),color-stop(1,#efefef));background-image: -webkit-linear-gradient(#fafafa,#efefef);background-image:linear-gradient(top,#fafafa,#efefef);-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px}
.moduletable_rounded_dark_outside h3,.moduletable_rounded_light_outside h3{font-weight:bold;line-height:13px;padding:10px;margin:0 -20px 10px 0;position:relative;left: -20px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px}
.moduletable_rounded_dark_outside h4,.moduletable_rounded_light_outside h4{font-weight:bold;line-height:13px;padding:10px;margin:0 -20px 10px 0;position:relative;left: -20px}
.moduletable_rounded_light h3,.moduletable_rounded_light_outside h3{background:#ddd;color:#444}
.moduletable_rounded_light h4,.moduletable_rounded_light_outside h4{background:#ddd;color:#444}


.rt-wordpress .rt-article-title {
	font-family:"Times New Roman", Times, serif;
	font-size:30px;
	line-height:30px;
	color:#FFF;
	margin-left:62px;
	font-weight:normal;
}

.home h1.rt-article-title {
	display:none;
}



.ribbon1 h2.title, .articletitle-color1 .rt-article-title, #rt-header .ribbon1 h2.title, #rt-bottom .ribbon1 h2.title, #rt-footer .ribbon1 h2.title, .articletitle-color1 .rt-article-title a {color: #392F25;text-shadow: 1px 1px 1px #B7A98B;}

.ribbon1 h2.title span, .articletitle-color1 .rt-article-title span {color: #fff;text-shadow: -1px -1px 1px #392F25;}

.ribbon2 h2.title, #rt-header .ribbon2 h2.title, #rt-bottom .ribbon2 h2.title, #rt-footer .ribbon2 h2.title, .articletitle-color2 .rt-article-title, .articletitle-color2 .rt-article-title a {color: #384513;text-shadow: 1px 1px 1px #BAC878;}

.ribbon2 h2.title span, .articletitle-color2 .rt-article-title span {color: #fff;text-shadow: -1px -1px 1px #384513;}

.ribbon3 h2.title, #rt-header .ribbon3 h2.title, #rt-bottom .ribbon3 h2.title, #rt-footer .ribbon3 h2.title, .articletitle-color3 .rt-article-title, .articletitle-color3 .rt-article-title a {color: #757260;text-shadow: 1px 1px 1px #FAF9EB;}

.ribbon3 h2.title span, .articletitle-color3 .rt-article-title span {color: #fff;text-shadow: -1px -1px 1px #757260;}

.ribbon4 h2.title, #rt-header .ribbon4 h2.title, #rt-bottom .ribbon4 h2.title, #rt-footer .ribbon4 h2.title, .articletitle-color4 .rt-article-title, .articletitle-color4 .rt-article-title a {color: #ccc;text-shadow: -1px -1px 1px #444;}

.ribbon4 h2.title span, .articletitle-color4 .rt-article-title span {color: #fff;}

.ribbon5 h2.title, #rt-header .ribbon5 h2.title, #rt-bottom .ribbon5 h2.title, #rt-footer .ribbon5 h2.title, .articletitle-color5 .rt-article-title, .articletitle-color5 .rt-article-title a {color: #666;text-shadow: 1px 1px 1px #fff;}

.ribbon5 h2.title span, .articletitle-color5 .rt-article-title span {color: #333;}

.ribbon6 h2.title, #rt-header .ribbon6 h2.title, #rt-bottom .ribbon6 h2.title, #rt-footer .ribbon6 h2.title, .articletitle-color6 .rt-article-title, .articletitle-color6 .rt-article-title a {color: #999BA1;text-shadow: 1px 1px 1px #fff;}

.ribbon6 h2.title span, .articletitle-color6 .rt-article-title span {color: #737578;}

.ribbon7 h2.title, #rt-header .ribbon7 h2.title, #rt-bottom .ribbon7 h2.title, #rt-footer .ribbon7 h2.title, .articletitle-color7 .rt-article-title, .articletitle-color7 .rt-article-title a {color: #AC9E9A;text-shadow: 1px 1px 1px #fff;}

.ribbon7 h2.title span, .articletitle-color7 .rt-article-title span {color: #7D7370;}

.ribbon8 h2.title, #rt-header .ribbon8 h2.title, #rt-bottom .ribbon8 h2.title, #rt-footer .ribbon8 h2.title, .articletitle-color8 .rt-article-title, .articletitle-color8 .rt-article-title a {color: #A6A39F;text-shadow: 1px 1px 1px #fff;}

.ribbon8 h2.title span, .articletitle-color8 .rt-article-title span {color: #727272;}

.bodylevel-low .rt-wordpress .rt-article-title {padding: 8px 10px 12px 10px;}

body.rtl .rt-wordpress .rt-article-title {padding: 8px 28px 18px 29px;}

.bodylevel-low.rtl .rt-wordpress .rt-article-title {padding: 8px 28px 12px 29px;}

#lang_sel img.iclflag{width:18px;height:12px;position:relative;top:1px;}

#lang_sel_list img.iclflag{width:18px;height:12px;position:relative;top:1px;}

.menu-item-language img.iclflag{height:12px !important;width:18px !important;margin-bottom:0 !important;margin-right:4px;}
#lang_sel a.lang_sel_sel img.iclflag{position:relative!important;left:7px}
#lang_sel_click a.lang_sel_sel img.iclflag{position:relative!important;left:-2px}

.footer-right {
  padding-top: 5px;
  float: right;
  font-size: 12px;
}


._col form ol,
._col form ol li {
  margin: 0;
}



._col {
  position: relative;
  padding: 0 15px;
  width: 100%;
}


._col ._col {
  padding: 0;
}

  
  ._bi ._col._left, ._bi ._col:first-child, ._bi ._col._1, ._tri ._col._left, ._tri ._col:first-child, ._tri ._col._1, ._quad ._col._left, ._quad ._col:first-child, ._quad ._col._1, ._penta ._col._left, ._penta ._col:first-child, ._penta ._col._1, ._phi ._col._left, ._phi ._col:first-child, ._phi ._col._1, ._quarters ._col._left, ._quarters ._col:first-child, ._quarters ._col._1, ._pareto ._col._left, ._pareto ._col:first-child, ._pareto ._col._1 {
    margin-left: 0;
  }

  
  .col-nospace.col-nospace ._col {
    margin-left: 0px;
  }


.content-bg--author ._col {
  position: relative;
  float: none;
  display: table-cell;
  vertical-align: middle;
  padding: 20px 0;
}


.l-ordermenu-two .ordermenu__payment ._col,
.l-ordermenu-three .ordermenu__payment ._col {
  display: inline-block;
  float: none;
  border-top: 1px solid #d2e3fc;
  border-left: 1px solid #d2e3fc;
  border-bottom: 1px solid #d2e3fc;
  margin: 0 0 0 -4.2px;
  vertical-align: middle;
}


.l-ordermenu-two .ordermenu__payment ._col._left,
.l-ordermenu-three .ordermenu__payment ._col._left {
  margin-left: 0;
}


.l-ordermenu-two .ordermenu__payment ._col._right,
.l-ordermenu-three .ordermenu__payment ._col._right {
  border-right: 1px solid #d2e3fc;
}


.l-ordermenu-one .ordermenu__payment ._col {
  float: none;
  display: table-cell;
  vertical-align: top;
  margin: 0;
}


.l-ordermenu-one .ordermenu__payment ._col._left {
  padding: 30px;
}


.l-ordermenu-two .ordermenu__payment ._col {
  width: 50%;
  max-width: 440px;
}

  
  .l-ordermenu-two .ordermenu__payment ._col._right {
    border-right: 0;
  }

  
  .l-ordermenu-two .ordermenu__payment ._col.is-highlighted {
    width: 100%;
    max-width: none;
  }


.l-ordermenu-three .ordermenu__payment ._col {
  padding: 0;
}


.l-ordermenu-three .ordermenu__payment ._col.is-highlighted {
  width: 35.96491%;
}

  
  .l-ordermenu-three .ordermenu__payment ._col._left {
    padding-right: 10px;
  }

  
  .l-ordermenu-three .ordermenu__payment ._col._middle {
    padding-left: 10px;
  }

  
  .l-ordermenu-three .ordermenu__payment ._col._right {
    border-right: 0;
  }


.ordermenu__bg ._col {
  display: inline-block;
  float: none;
  margin: 0 0 0 -5px;
  vertical-align: middle;
}


.ordermenu__bg ._col._left {
  margin-left: 0;
}



.guarantee ._col {
  min-height: auto;
  padding-top: 20px;
  padding-bottom: 20px;
}



.six-features ._col {
  border: 1px solid #c6c6c6;
  padding: 0px;
  margin: 15px auto;
  -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
  -o-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
  -ms-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
}


.order-menu ._col img {
  max-width: 78%;
  max-height: 78%;
}


.order-menu-three-column ._col {
  padding: 30px 0;
}


.banner-box ._col {
  padding: 0px;
}


.webinar .line ._centered ._col {
  width: 100% !important;
  text-align: center;
}


.webinar .mail ._col p {
  padding: 0px;
}


.webinar .mail ._col a {
  width: 100%;
  border: 2px solid #72c0f1;
  padding: 10px 0;
  text-align: center;
  display: inline-block;
  vertical-align: middle;
  color: #ffffff;
  text-decoration: none;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}


.webinar .mail ._col a:hover {
  background-color: #0d4566;
}


.about .bg-offset-right ._colwrap ._col, .about .bg-offset-left ._colwrap ._col {
  padding-bottom: 30px;
}


.about .bg-offset-right ._colwrap ._col img, .about .bg-offset-left ._colwrap ._col img {
  position: absolute;
  width: 100%;
  height: auto;
  z-index: 0;
  top: 0px;
  margin: 0px !important;
  max-width: initial;
  max-height: initial;
}


.top-sec .delivery {
  margin-left: 25px;
  float: left;
  margin-top: 20px;
  font-weight: bold;
  text-transform: uppercase;
}


.top-sec .delivery a {
  border-radius: 25px;
  padding: 1px 35px;
  letter-spacing: 1px;
  color:#fff;
  background-color: #85A9D3;
  font-family: "TradeGothic_BoldCond", Arial, sans-serif;
}
.nav-item{list-style:none;display:inline-block;padding:0;margin:0}
.nav-item:first-child{margin-left:1em}
.nav-item.nav-item__multiple{display:none}
.nav-item a{padding:8px 6px;-webkit-transition:.2s;-moz-transition:.2s;transition:.2s}
.nav-item a:link,.nav-item a:visited{color:#3f556d;text-decoration:none}
.nav-item a:hover,.nav-item a:focus,.nav-item a:active{text-decoration:underline}

.cs_control{
	display: block;
}

.tabs-container{
	background:#ffdfa5;
	padding:10px;}

  .mobile-navholder .menu-item {
    display: block; }

    .mobile-navholder .menu-item a {
      font-family: "theinhardt-light";
      font-size: 32px;
      color: white;
      line-height: 46px;
      display: block; }

  .desktop-navholder .menu-item {
    display: inline-block;
    margin-right: 30px; }

    .desktop-navholder .menu-item:last-child {
      margin-right: 0; }

    .desktop-navholder .menu-item.current_page_item a {
      color: #2354fb; }

    .desktop-navholder .menu-item a {
      font-family: "theinhardt-regular";
      font-size: 16px;
      color: #3d3f45;
      line-height: 19px;
      display: block; }

      .desktop-navholder .menu-item a:hover {
        color: #2354fb; }


#primary-nav-menu ul li.menu-item-12244 a:hover{
	background: #6b5e52 !important;
}
article.module-squared-box p.meta,article.module-squared-box-with-image p.meta,article.module-squared-box-featured-article p.meta,article.module-squared-box-banner p.meta,article.module-wall .results .item p.meta,.module-wall-with-sort .results .item p.meta,.landing-courses-list .item p.meta,article.module-squared-box-with-huge-media p.meta,article.module-gallery-slider p.meta,article.module-striped-box p.meta{margin:0 0 2px;color:#c00;font-weight:600}
article.module-gallery-slider .the-box .gallery-list-captions-slider .swiper-wrapper .swiper-slide ul.meta{display:block;margin-bottom:1%;color:#949494;font-size:14px}
article.module-gallery-slider .the-box .gallery-list-captions-slider .swiper-wrapper .swiper-slide ul.meta b{color:#c00}
article.module-courses div.detail.opened section.meta div.excerpt,article.module-courses div.detail.opened section.courses-list{opacity:1;-webkit-opacity:1;-moz-opacity:1;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100)}
article.module-courses div.detail section.meta{float:left;width:20%}
article.module-courses div.detail section.meta .city{z-index:10;margin-bottom:20px}
article.module-courses div.detail section.meta div.excerpt{-webkit-transition:all 1s ease-in;-moz-transition:all 1s ease-in;-ms-transition:all 1s ease-in;-o-transition:all 1s ease-in;transition:all 1s ease-in;opacity:0;-webkit-opacity:0;-moz-opacity:0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);margin-bottom:30px;color:gray;font-size:16px}
article.module-single-post div.the-box p.meta{margin:0;color:#c00;font-weight:600;font-size:20px}
.caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px dashed;border-right:4px solid transparent;border-left:4px solid transparent}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{border-top:0;border-bottom:4px solid;content:""}
.btn .caret{margin-left:0}
.btn-lg .caret{border-width:5px 5px 0;border-bottom-width:0}
.dropup .btn-lg .caret{border-width:0 5px 5px}


#instagram-slider {
	margin:0 -10.5px;
}



#products-slider,
#videos-slider,
#team-slider,
#instagram-slider {margin: 0px;}
.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}
* html .clearfix,*:first-child+html .clearfix{zoom:1}


#wrapper { 
	margin: 0 auto;
	width: 922px;
}


#featured-record-text {
    padding-left:80px;
    padding-left:0;
}


.large {
    font-size:3em;
    font-family:'Quantico';
    font-weigth:bold;
}

.so-widget-sow-image-sow-image-1c389ca87c1a .sow-image-container {
  text-align: center;
}

.so-widget-sow-image-sow-image-1c389ca87c1a .sow-image-container .so-widget-image {
  display: inline-block;
  max-width: 100%;
  
  height: auto;
}

.so-widget-sow-image-sow-image-3f547a15eaaa .sow-image-container .so-widget-image {
  display: block;
  max-width: 100%;
  
  height: auto;
}

.so-widget-sow-image-sow-image-46f30e3d504b .sow-image-container {
  text-align: center;
}

.so-widget-sow-image-sow-image-46f30e3d504b .sow-image-container .so-widget-image {
  display: inline-block;
  max-width: 100%;
  width: 100%;
  height: auto;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-9{width:75%}
#google_language_translator { clear:both; }
#google_language_translator a {display: none !important; }


#header {
	border-bottom: 2pt solid #000;
}

	.g-col { position:relative; float:left; }

	.g-col:first-child { margin-left: 0; }

	.g-col:last-child { margin-right: 0; }
#floating_menu{width:100%;z-index:101;-webkit-transition:all,0.2s,linear;-moz-transition:all,0.2s,linear;transition:all,0.2s,linear}
#floating_menu header{-webkit-transition:all,0.2s,ease-out;-moz-transition:all,0.2s,ease-out;transition:all,0.2s,ease-out;padding:9px 0}
#floating_menu[data-float='float-fixed']{-webkit-transition:all,0.2s,linear;-moz-transition:all,0.2s,linear;transition:all,0.2s,linear}
#floating_menu[data-float='float-fixed'] img,#floating_menu[data-float='float-fixed'] #text_logo{-webkit-transition:all,0.2s,linear;-moz-transition:all,0.2s,linear;transition:all,0.2s,linear}
#floating_menu #logo img{-webkit-transition:max-height,0.2s,linear;-moz-transition:max-height,0.2s,linear;transition:max-height,0.2s,linear}
#floating_menu.mff{-webkit-transition:all,0.3s,linear;-moz-transition:all,0.3s,linear;transition:all,0.3s,linear;position:fixed;opacity:1;visibility:visible}
#floating_menu.mff .hic,#floating_menu.mff .hif{height:100% !important}
#floating_menu.mff .hic .dmy,#floating_menu.mff .hif .dmy{display:none}
#floating_menu.mff .hic #head_wrp{position:static}
#floating_menu.mff.a60.mfd{opacity:0;visibility:hidden;-webkit-transition:all,0.3s,linear;-moz-transition:all,0.3s,linear;transition:all,0.3s,linear}
#floating_menu.mff.a60 header{-webkit-transition:all,0.2s,linear;-moz-transition:all,0.2s,linear;transition:all,0.2s,linear;padding:4px 0}
#floating_menu.mff.a60 header #logo img{-webkit-transition:max-height,0.2s,linear;-moz-transition:max-height,0.2s,linear;transition:max-height,0.2s,linear;max-height:50px}
#floating_menu.mff.a60 header .center_logo .phone{display:none}
#floating_menu.mff.a60 header .center_logo #logo img{max-height:100px}
#floating_menu.mff.a60 header .side_logo .phone .fphr{display:none}
#floating_menu header.hic{padding:0}
.row{margin-right:-15px;margin-left:-15px}
.row:before,.row:after{display:table;content:" "}
.row:after{clear:both}

#aboutus-slider1 .et_pb_container {
    width: 100% !important;
    max-height: 200px !important;
}

#admissions-slider1 .et_pb_container {
    min-height: 460px !important;
    width: 100% !important;
}

#contact-slider1 .et_pb_container {
    min-height: 500px !important;
}


.et_pb_slider .et_pb_container { 
	max-width: 100% !important;
}

#joscor-post-header-image .et_pb_container { width: 100%; }


#joscor-internal-header-image .et_pb_container { width: 100%; }


#internal-insurance .et_pb_container {
    min-height: 500px;
}





#homepage-slider1 .et_pb_container { width: 100%; }


#homepage-insurance .et_pb_container {
    min-height: 500px;
}

#treatment-slider1 .et_pb_container {
    width: 100% !important;
    min-height: 500px !important;
}
